import { defineComponent } from 'vue'
import styles from './index.module.less'

import p1 from './images/1.png'
import p2 from './images/2.png'
import p3 from './images/3.png'
import ColHeader from '@/components/col-header'

export default defineComponent({
  name: 'detail',
  render() {
    return (
      <>
        <ColHeader />
        <div class={styles.detail}>
          <img src={p1} />
          <img src={p2} />
          <img src={p3} />
        </div>
      </>
    )
  }
})
